=== debian/watch ===
version=3
http://sf.net/stoken/stoken-(.+)\.tar\.gz
