## stoken 0.6

=== debian/changelog ===
stoken (0.6-1) unstable; urgency=low

  * Fix W-compiler-flags-hidden warning from buildd
  * Add Vcs-* tags to debian/control
  * Add new library symbols and STOKEN_1.2 version tag
  * Imported Upstream version 0.6

 -- Kevin Cernekee <cernekee@gmail.com>  Sat, 21 Jun 2014 11:44:08 -0700

stoken (0.5-2) unstable; urgency=low

  * Rename upstream-signing-key to match new devscripts convention.

 -- Kevin Cernekee <cernekee@gmail.com>  Sat, 15 Mar 2014 16:29:29 -0700

stoken (0.5-1) unstable; urgency=low

  * New upstream release.
  * Add Depends: and Breaks: to keep the utility in sync with the library.
  * Add build-dep for new required library libxml2-dev.
  * Add upstream-signing-key.
  * Add /usr/share/doc/stoken/examples directory.
  * Install the upstream changelog.
  * Update shlibs and symbols files for libstoken1.
  * Bump Standards-Version to 3.9.5.

 -- Kevin Cernekee <cernekee@gmail.com>  Mon, 10 Mar 2014 23:28:24 -0700
