## stoken 0.81

=== debian/changelog ===
stoken (0.81-2) experimental; urgency=low

  * Delete unused debian/patches directory
  * Add glade *.ui files to stoken.install
  * Update licenses for java/*
  * Update copyright info for src/stc-* and src/compat.c
  * Run debian/* through wrap-and-sort
  * Imported Upstream version 0.81
  * Bump standards version to 3.9.6
  * Update Build-Depends to require GTK+3
  * Add new library symbols and STOKEN_1.3 version tag
  * Add Suggests: field for QR-related utilities

 -- Kevin Cernekee <cernekee@gmail.com>  Thu, 25 Dec 2014 21:42:34 -0800
