## stoken 0.90

=== debian/changelog ===
stoken (0.90-1) unstable; urgency=low

  * Imported Upstream version 0.90
  * Remove static library from libstoken-dev package
  * Consolidate all LGPL-2.1 copyrights into a single paragraph
  * Change Debian versioning to use X.XX format, since "0.9" < "0.81"
  * Upload to unstable

 -- Kevin Cernekee <cernekee@gmail.com>  Sat, 25 Jul 2015 21:47:12 -0700
