=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Maintainer: Kevin Cernekee <cernekee@gmail.com>
 Section: utils
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
-	       libgtk2.0-dev (>= 2.6.4),
-	       libtomcrypt-dev (>= 1.17),
-	       libxml2-dev (>= 2.7.8),
-	       dh-autoreconf
+               dh-autoreconf,
+               libgtk-3-dev,
+               libtomcrypt-dev (>= 1.17),
+               libxml2-dev (>= 2.7.8)
 Homepage: http://stoken.sf.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/stoken.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stoken.git
 
 Package: stoken
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libstoken1 (= ${binary:Version})
+Depends: libstoken1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: imagemagick, qrencode, zbar-tools
 Description: Software Token for cryptographic authentication
  stoken is a software token which generates one-time passwords compatible
  with RSA SecurID 128-bit (AES) tokens.  SecurID tokens are commonly
@@ -34,7 +35,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: stoken (<< 0.5)
 Description: Software Token for cryptographic authentication - shared library
  stoken is a software token which generates one-time passwords compatible
@@ -55,7 +56,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libstoken1 (= ${binary:Version}), libtomcrypt-dev (>= 1.17)
+Depends: libstoken1 (= ${binary:Version}),
+         libtomcrypt-dev (>= 1.17),
+         ${misc:Depends}
 Description: Software Token for cryptographic authentication - development files
  stoken is a software token which generates one-time passwords compatible
  with RSA SecurID 128-bit (AES) tokens.  SecurID tokens are commonly
