=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://sf.net/stoken/stoken-(.+)\.tar\.gz
