## stoken 0.91

=== debian/changelog ===
stoken (0.91-1) unstable; urgency=medium

  * Imported Upstream version 0.91

 -- Kevin Cernekee <cernekee@gmail.com>  Sun, 08 Jan 2017 22:08:58 -0800

stoken (0.90-1.1) unstable; urgency=medium

  [ Mike Miller ]
  * Non-maintainer upload.
  * d/rules: Build with all hardening options enabled
  * d/rules: Build with --as-needed to remove indirect lib dependencies
  * Bump debhelper compatibility level to 10
  * Drop explicit dependency on dh-autoreconf, now enabled by default
  * d/control: Drop unnecessary dependencies on obsolete package versions
  * d/control: Run wrap-and-sort
  * d/control: Use canonical https URLs for Vcs-* fields
  * d/control: Reorder fields according to "cme fix dpkg-control"
  * d/copyright: Update Format using "cme fix dpkg-copyright"
  * d/s/lintian-overrides: Override outdated-autotools-helper-file false
    positive
  * Bump Standards-Version to 3.9.8, no changes needed

  [ Kevin Cernekee ]
  * Add special handling for v0.9 to debian/watch file

 -- Mike Miller <mtmiller@debian.org>  Fri, 23 Dec 2016 19:05:59 -0800
