=== debian/control ===
--- 
+++ 
@@ -2,15 +2,11 @@
 Maintainer: Kevin Cernekee <cernekee@gmail.com>
 Section: utils
 Priority: optional
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               libgtk-3-dev,
-               libtomcrypt-dev (>= 1.17),
-               libxml2-dev (>= 2.7.8)
+Build-Depends: debhelper (>= 10), libgtk-3-dev, libtomcrypt-dev, libxml2-dev
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/stoken.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/stoken.git
 Homepage: http://stoken.sf.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/stoken.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stoken.git
 
 Package: stoken
 Architecture: any
@@ -31,11 +27,11 @@
  utility/testing functions.
 
 Package: libstoken1
-Section: libs
 Architecture: any
 Multi-Arch: same
+Section: libs
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: stoken (<< 0.5)
 Description: Software Token for cryptographic authentication - shared library
  stoken is a software token which generates one-time passwords compatible
@@ -53,12 +49,10 @@
  tokencodes between applications.
 
 Package: libstoken-dev
-Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libstoken1 (= ${binary:Version}),
-         libtomcrypt-dev (>= 1.17),
-         ${misc:Depends}
+Section: libdevel
+Depends: libstoken1 (= ${binary:Version}), libtomcrypt-dev, ${misc:Depends}
 Description: Software Token for cryptographic authentication - development files
  stoken is a software token which generates one-time passwords compatible
  with RSA SecurID 128-bit (AES) tokens.  SecurID tokens are commonly
