## stoken 0.92

=== debian/changelog ===
stoken (0.92-1.1build3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:20:32 +0200

stoken (0.92-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:25:15 +0000

stoken (0.92-1.1build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:15:03 +0000

stoken (0.92-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062929

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 17:37:04 +0000

stoken (0.92-1) unstable; urgency=medium

  * Imported Upstream version 0.92 (Closes: #878883)
  * Bump Standards-Version to 4.1.1, no changes needed

 -- Kevin Cernekee <cernekee@gmail.com>  Sun, 12 Nov 2017 08:45:20 -0800
