## stoken 0.93

=== debian/changelog ===
stoken (0.93-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org (Closes: #1092616)
  * d/watch: Use https protocol

  [ Boyuan Yang ]
  * New upstream release. (Closes: #1033892)
  * Take over package maintenance. (Closes: #1126913)
  * d/control: Bump Standards-Version to 4.7.3.
  * d/control: Bump debhelper compat to v13.
  * d/control: Update homepage to GitHub project.
  * d/not-installed: Added.
  * d/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Feb 2026 20:49:20 -0500
