=== debian/control ===
Source: stoken
Maintainer: Boyuan Yang <byang@debian.org>
Section: utils
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libgtk-3-dev, libtomcrypt-dev, libxml2-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian/stoken
Vcs-Git: https://salsa.debian.org/debian/stoken.git
Homepage: https://github.com/stoken-dev/stoken
Description: Software Token for cryptographic authentication
 stoken is a software token which generates one-time passwords compatible
 with RSA SecurID 128-bit (AES) tokens.  SecurID tokens are commonly
 used to authenticate end users to protected network resources and VPNs,
 as OTPs provide greater resistance to many attacks associated with static
 passwords.
 .
 stoken aims to provide a Linux-friendly, free software alternative to the
 proprietary RSA SecurID Software Authenticators.

Package: stoken
Architecture: any
Depends: libstoken1t64 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: imagemagick, qrencode, zbar-tools
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains standalone command-line and GTK+ GUI programs that
 allow for importing token seeds, generating tokencodes, and various
 utility/testing functions.

Package: libstoken1t64
Provides: ${t64:Provides}
Replaces: libstoken1
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Breaks: libstoken1 (<< ${source:Version}), stoken (<< 0.5)
Description: ${source:Synopsis} - shared library
 ${source:Extended-Description}
 .
 This package provides a shared library allowing other applications, such
 as VPN clients and web browsers, to generate tokencodes.  This can improve
 both ease of use and security, as the user does not need to copy and paste
 tokencodes between applications.

Package: libstoken-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libstoken1t64 (= ${binary:Version}), libtomcrypt-dev, ${misc:Depends}
Description: ${source:Synopsis} - development files
 ${source:Extended-Description}
 .
 This package provides the headers and static libraries for libstoken.
