=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # Link with --as-needed to eliminate unused or indirect library dependencies
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 export V = 1
