=== debian/watch ===
Version: 5

Template: GitHub
Owner: stoken-dev
Project: stoken
